uuid: 07c7d8c8-fb38-4ec8-b953-3cb0dd9f6331
langcode: fr
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: tWOIjSMobEWOFZddMkNqb9JySbOVwE1diC6NRqcfLTk
id: comment_unpublish_action
label: 'Dépublier le commentaire'
type: comment
plugin: 'entity:unpublish_action:comment'
configuration: {  }
